Forum Wiki SponsorShop
26 February 2020, 18:06:18 English Nederlands *
Welcome, Guest. Please login or register.

Login with username, password and session length
News: Leden hebben meer voordelen dus registreer je snel als lid!! Voordelen van een registratie zijn oa: Zelf kunnen posten op het forum - mogelijkheid van emailnotificatie als er een reactie is op een je eigen posting - mogelijkheid van email notificatie op een nieuwe posting op een onderwerp van een ander dat je wilt vervolgen - private mail kunnen ontvangen en verzenden naar andere forum gebruikers - overzicht van nog niet gelezen postings - toegang tot lezen en plaatsen van berichten in het vraag&aanbod forum -
 
   Home   Help Search Login Register  
Pages: [1]   Go Down
  Print  
Author Topic: Digital Devices / CI-CAM tip #2 - CAM's niet te gebruiken onder MCE  (Read 1926 times)
MCEFan
Standaard
**

Karma: 0
Offline Offline

Posts: 11


« on: 11 December 2013, 14:47:04 »

Voor wie met de Digital Devices kaarten aan de slag wil: het is heel belangrijk dat de CAM's die je gebruikt op het juiste firmware level zitten.

De CAM's die ik al jaren zonder problemen had gebruikt in mijn FloppyDTV configuratie hadden nog firmware 3.13. Toen ik die in mijn nieuwe DD configuratie probeerde, leek alles te werken.
De DVBConfig tool zag zonder problemen de tuners, de CAM en de smartcard en er waren nergens foutmeldingen te zien. Maar Media Center kon toch geen enkel versleuteld kanaal tonen.

Nou had ik de installatie instructies beter moeten lezen, want daarin stond inderdaad:
   Mascom Alphacrypt Classic (Ab firmware 3.20)

Dus moest ik "gewoon" de CAM's upgraden. Nou is dat eenvoudiger gezegd dan gedaan.
Je kan de CAM's daarvoor opsturen naar Mascom, en het moet ook kunnen bij een winkel waar ze satelietontvangers en zo verkopen.
Het kan ook in een PC...  De update staat op de MASCOM site:
https://www.mascom.de/uploads/tx_masdownload/AlphaCryptUpdate3_27_Classic_01.zip

Maar deze update werkt helaas niet met de CI modules van Digital Devices.
De CAM moet ofwel in een PCMCIA slot zitten, ofwel in een speciaal daarvoor bedoelde USB-PCMCIA module van Mascom.
Nou had ik nog een oude laptop met een PCMCIA slot, maar liep toen aan tegen het feit dat de update-tool van Mascom alleen onder Windows XP draait (in 2013...).
Dus... XP op het oude systeem gezet, maar toen lukte het nog altijd niet. De update-tool draaide wel, maar kon de PCMCIA kaart niet vinden.
Dat blijkt "te kloppen", daar staat nog een extra XP-fix voor op de Mascom-site:
https://www.mascom.de/uploads/tx_masdownload/xp_pcmcia_patch_01.zip

En inderdaad, met die fix werkte de update wel en nog beter: daarna waren de CAM's wel bruikbaar met MCE...
Logged
Al eens gekeken in de "degroeneknop sponsorshop"?
Met de aanschaf van artikel uit de sponsorshop steun je het DGK initiatief en voor de prijs hoef je het niet te laten want die is gunstig!

DigitalDevices DVB tuners KeuzeBundel
(black) MediaCenter AB set - 29 eur.

dus check snel
www.degroeneknop.nl/sponsorshop/
Kater
Guest
« Reply #1 on: 11 May 2014, 16:34:00 »

Nou... dat is dan lekker. Ben al 2 dagen aan het klooien met mijn gloednieuw gebouwde HTPC (Windows 8.1 pro met MCE) en mijn nieuwe Duoflex C/T met twin CI, maar mooi met geen mogelijkheid aan de praat te krijgen. In die DVB-Link gebeurt er nog wel wat (vindt ook kanalen en zo), maar in MCE, ondanks alle instructies letterlijk opgevolgd, krijg ik met geen mogelijkheid een kanaal gevonden, laat staan afgespeeld.

Ik vind het trouwens allemaal best gecompliceerd; misschien word ik wel te oud voor dit geknutsel, maar je moet 't allemaal maar weten...

Maar nu lees ik dit (ja, had ik natuurlijk ook mee kunnen beginnen, maar wie denkt daaraan?) en ja, mijn CAM's zijn zeker qua firmware niet op 3.20 (volgens mij heb ik er eentje op 3.11 en de ander op 3.14. Heeft met FloppyDTV altijd goed gewerkt; maar aangezien deze de laatste tijd wat kuren begon te vertonen (en het spulletje al bijna 10 jaar oud was) ben ik maar eens opnieuw begonnen; wat een drama!

Dus, als ik het goed begrijp, moet ik zien dat ik die CAM's naar firmware 3.20 upgrade en anders dikke pech met m'n nieuwe tuners?

Ik ga het maar 'ns proberen; toch 'n beetje zonde anders. Als iemand nog tips of adviezen heeft in deze houd ik me van harte aanbevolen.
Logged
MCEFan
Standaard
**

Karma: 0
Offline Offline

Posts: 11


« Reply #2 on: 22 May 2014, 11:10:14 »

Ja, de CAM's moeten absoluut naar 3.20 of hoger. (De nieuwste versie is 3.27, te downloaden van www.mascom.de.)

Als dat niet lukt (op een XP-systeem..., of via een sat-shop of bij mascom), stuur me dan even een PM (ik heb het systeempje waarmee ik mijn CAMs heb geupgrade hier nog liggen).
Logged
Kater
Guest
« Reply #3 on: 22 May 2014, 14:06:10 »

Misschien dat ik daar wel gebruik van maak. Heb vorige week dinsdag 1 van de 2 CAM's die ik heb opgestuurd naar Mascom, maar tot op de dag van vandaag nog niet terug ontvangen (zou je toch wel denken na een week en 2 dagen...). Met die andere kijk ik momenteel TV op m'n oude mediacenter.
Logged
Pages: [1]   Go Up
  Print  
 
Jump to:  

Dedicated Server Managed Colocatie VPS Webhosting + domeinnamen Domeinnaam registraties Linux beheer, server clustering, backup oplossingen

Powered by MySQL Powered by PHP
Powered by SMF 1.1.8 | SMF © 2006-2008, Simple Machines LLC Valid XHTML 1.0! Valid CSS!